ShellShock Bug

shellshock bug avn

Unter dem „ShellShock Bug“ wird die Sicherheitslücke beschrieben, unter der von der Ferne auf Standard-Unix-Shell Bash Schadcode Updates ausgeführt werden könnten (CVE-2014-6271). Bash ist eine Shell auf vielen Unix-Systemen, Linux-Distributionen und Mac OS.

Die Hersteller Polycom und Lifesize haben entsprechende Informationen im Zusammenhang mit ihren Produkten bereitgestellt.

LifeSize Information zur Shellshock Lücke

Polycom Information zu Shellshock Lücke

 Bei Fragen zu den einzelnen Herstellern wenden Sie sich bitte an Support@avn-solution.com.